### Analyse two cultural factors that might affect Gap’s US managers when managing workers in Bangladesh. [6 marks]

Cultural factors are the values that guide people's behaviour in society and that translate into work-related behaviour. In order to be sucessful, Gap has to adapt to the cultural diversity of the countries it operates in, like Bangladesh.

A cultural factor that might affect Gap's managers when managing workers in Bangladesh is the worker rights system that is being implemented. After a fire at a Bangladesh factory in 2012 at which 118 workers were killed, the UN called for reforms in the worker rights system in the country \cite{rights2014}. The reforms entailed increased factory inspections and encouraging labour unions, among other things. This could have a great impact on GAP's Bangladesh management team because they would now have to ensure that all of their actions are within the new restrictions. Since GAP is a multinational corporation, it operates factories in many LEDCs like Bangladesh, all of which are run with similar strategies. These reforms would now force GAP's senior management to come up with new strategies of managing workers in factories. This could disrupt business functions for a short period of time, but could be considered good for everyone in the long term because the safety of the workers will be improved and GAP's public image could be repaired from the damage made by the "most unethical" award.

Another cultural factor that could affect the GAP management team in Bangladesh is the different traditions and tendencies that people in Bangladesh have compared to the US. For example, workers in Bangladesh bay have different approaches on working together to achieve specific goals, or they might be accustomed to different forms of leadership (autocratic vs. democratic). These factors all have to be taken into account by GAP's managers if they want to be successful in Bangladesh. Another such tradition that is common in South Asian countries like Bangladesh is to have large families. This means that each worker will have more dependents and will therefore require financial (and other forms) of support from their employer. This means that GAP's management team will have to invest time, money and energy to figure out these requirements and will have to take steps to provide employee support.

In conclusion, there are many factors related to culture within a country like Bangladesh, some originating from government laws and regulations and some from socio-cultural norms and traditions, all of which will have to be considered by the GAP worker management team in order to ensure smooth operations.

### Examine the ethical management issues Gap faces when operating in developing countries such as Bangladesh. [10 marks]

Ethical issues in a human resource management setting refer to  issues that require a set of moral values (principles that give the ability to distinguish right from wrong) from the management team in order to be resolved. In the case of a multinational corporation with hundreds of factories in LEDCs such as GAP, there are a mulitude of issues that can arise from managing the factory workforce. A lot of these issues come down to picking between what is ethically right to do and what will be most beneficial for the shareholders of the company.

Arguably the most common ethical issue for workers of factories in developing countries is cheap labour and low operating costs. Outsourcing manufacturing to developing countries allows for a decrease in costs; labour in such countries is much cheaper than labour in countries like the United States. For this reason, many multinationals like GAP have decided to operate factories in developing countries in order to cut costs. However, this can easily become an issue if the company takes cost-cutting to an extreme level and endangers workers and their rights. This is quite the case with GAP, having recieved the 'Public Eye' award for the most unethical business due to poor factory safety and overworking of employees. These malpractices have huge disadvantages for GAP, for the workers and for the general society. 

First of all, GAP's public image can easily be ruined by such practices. As we progress more and more into the 21st century, corporate social responsibility and correct ethical practices are becoming more and more important. For this reason, investors and existing shareholders look to support companies that have a solid grasp on these values. Greenpeace's award which is based on evidence invalidates any ethical mission that GAP might be claiming that it is working towards. However, this sort of recognition of malpractice can be beneficial for the company in the long run, as it provides an opportunity for change and aknowledgement of past mistakes. On the other hand, however damaging cheap labour and overworking might be for GAP, the party that is most affected by this are the workers themselves. People working in unsafe conditions are prone to many dangers such as injury, disease or even death. This became very clear with the 2013 Rana Plaza disaster in Bangladesh. 1100 workers, the majority of which were GAP clothing workers were killed due to a building collapse because of poor maintenance. Life-threatening working conditions are a huge problem and companies like GAP have to invest more money in order to eliminate such issues.

Another ethical management issue is that occurs in management of factories in developing countries is the act of taking advantage of the high unemployment levels in the region. One of the reasons why labour is so incredibly cheap in southern Asian countries like China, India, Thailand and Bangladesh is because of the very high amount of people that have dependents but do not have a job. Because of this fact, companies like GAP can hire workers with very little pay because any wages, however low, and independent of long working hours, is much better than no wages at all. This is a huge issue and allows for exploitation from companies like GAP in order to secure even cheaper operating costs. It is often very difficult for the local human resource management teams to provide fair wages due to very low budgets provided by GAP's central management. 

This fact has many implications for stakeholders of GAP. Lower operating costs as a result of exploitation can result in increased profits, something that would greatly benefit shareholders and could lead to further investment and growth. However, other stakeholders such as factory employees or even human resource management teams can really be put under pressure with this strategy. In addition, this strategy does lead to public exposion of malpractice (as was the case in 2014), and this is very damaging in terms of profits and the public's support. 

In conclusion, operation of factories in developing countries and the exploitation of the financial situation in the regions gives rise to a plethora of ethical issues that have to be faced and creates danger and uncertainty for the lives local workers of the factories but also for the world's support of the brand, something which could result in many damages in terms of future customers and investors.

